/*
   New Perspectives on HTML and CSS, 7th Edition
   Tutorial 7
   Review Assignment

   Customer Information Validation Style Sheet
      Author: Nicole Gabor
      Date:  06/21/2023 

   Filename: rb_validate.css

*/


/* Validation Styles */

input, select, textarea {
   background-color: rgb(255,255,180);

 }

 input#nameBox:focus:valid,input#phoneBox:focus:valid {
   background: rgb(220,255,220) url(../images/rb_okay.png) right/contain no-repeat;
 }
 input#nameBox:focus:invalid, input#phoneBox:focus:invalid {
   background: rgb(255,230,230) url(../images/rb_warning.png) right/contain no-repeat;
 }